$kind: http-request
url: "{{sahara_local}}procurement/goods-receipt/180b5d17-fdc1-40b1-9920-1338443\
  7b3ab/verify"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"status\": \"Fully Received\",\r

    \  \"notes\": \"All items received and verified\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 6000
